[tox]
envlist = py311
skipsdist = True

[testenv]
passenv = EPC_AUTH_TOKEN
description = Install dependencies and run tests
deps =
    -rbackend/engine/requirements.txt
    -rtest.requirements.txt
commands = pytest

